use core::ffi::c_char;

use super::locale::locale_t;

#[no_mangle]
unsafe extern "C" fn strfmon(
    _buf: *mut c_char,
    _buflen: usize,
    _fmt: *const c_char,
    _args: ...
) -> isize {
    todo!()
}

#[no_mangle]
unsafe extern "C" fn strfmon_l(
    _buf: *mut c_char,
    _buflen: usize,
    _locale: locale_t,
    _fmt: *const c_char,
    _args: ...
) -> isize {
    todo!()
}
